/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
    height: 100%;
}

/* CUSTOM */

@font-face {
        font-family: 'Eina04';
        src: url('/assets/fonts/eina-04-regular.eot');
        src: url('/assets/fonts/eina-04-regular.eot?#iefix') format('embedded-opentype'),
             url('/assets/fonts/eina-04-regular.woff') format('woff'),
             url("/assets/fonts/eina-04-regular.woff2") format("woff2");
        font-style: normal;
        font-weight: normal;
        text-rendering: optimizeLegibility;
    }

body {
    background: #320D6D;
    font-family: 'Eina04';
    color: #ffffff;
}

::selection,h1::selection {
    background-color: #700253;
    color: #FFBFB7;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 10rem 0;
    max-width: 40rem;
    margin: 0 auto;
}

a, strong {
    text-decoration: none;
    color: #FFBFB7;
}

em {
    font-style: italic;
}

header {
    flex-grow: 3;
}

session {
    flex-grow: 1;
}

nav {
    padding: 40px 0;
}

nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    
}

nav ul li {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.4px;
    text-transform: lowercase;
    margin-right: 24px;
}

nav ul li a {
    color: #2C1A1D;
}

h1 {
    font-size: 3.5rem;
    line-height: 4.0rem;
    font-weight: 100;
    color: #FFBFB7;
    letter-spacing: -0.1rem;
    margin-bottom: 6rem;
}

h1 a {
    color: inherit;
}

h1 strong {
    font-weight: 100;
    display: block;
}

p {
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 4rem;
}

@media (max-width: 1440px) {
    h1 {
        font-size: 56px;
        line-height: 64px;
        font-weight: 100;
        letter-spacing: -2.45px;
        width: 720px;
    }
}

@media (max-width: 1279px) {
    .container {
        padding: 80px 80px;
    }
}


@media (max-width: 1023px) {
    .container {
        padding: 80px 80px;
    }
    h1 {
        margin-bottom: 80px;
        font-size: 48px;
        width: 100%;
    }
}

@media (max-width: 567px) {
    .container {
        padding: 2.2em;
    }
    h1 {
        margin-bottom: 4rem;
        font-size: 2.2rem;
        line-height: 2.8rem;
        letter-spacing: -0.12rem;
        width: 100%;
    }
    nav ul li {
        display: block;
    }
    p {
        font-size: 1.3rem;
        line-height: 2.2rem;
        letter-spacing: -0.02rem;
        margin-bottom: 3rem;
    }
}